RubyGems Navigation menu

fb-support 1.0.0.alpha5

Fb::Support provides common functionality to Fb, Fb::Auth. It is considered suitable for internal use only at this time.

Versies:

  1. 1.0.0.alpha7 - January 16, 2019 (10,5 KB)
  2. 1.0.0.alpha6 - August 31, 2018 (10,5 KB)
  3. 1.0.0.alpha5 - August 28, 2018 (10 KB)
  4. 1.0.0.alpha4 - March 28, 2018 (10 KB)
  5. 1.0.0.alpha3 - March 27, 2018 (10 KB)
Toon alle versies (7 totaal)

Development afhankelijkheden (6):

  • bundler ~> 1.14
  • coveralls ~> 0.8.20
  • pry-nav ~> 0.2.4
  • rake ~> 12.0
  • rspec ~> 3.5
  • yard ~> 0.9.12
  • Eigenaren:

    Authors:

    • Claudio Baccigalupo, Aaron Dao

    SHA 256 checksum:

    dc151537a3837f031f3c297b8db01b688de9bb6050e055e1483fbd31655841e5

    Total downloads 8.960

    Voor deze versie 1.044

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 2.2.2

    Required Rubygems Version: > 1.3.1

    Links: